	<string id="tips_agr_krot_sos">
		<text>Help! If anyone can hear me! The mercenaries got us pinned at the factory!</text>
	</string>
	<string id="tips_agr_krot_sos1">
		<text>The pigs have got me cornered in the yard. Help!</text>
	</string>
	<string id="tips_agr_krot_sos2">
		<text>All my men are down!</text>
	</string>
	<string id="tips_agr_stalker_help_1">
		<text>.....</text>
	</string>
	<string id="tips_agr_stalker_help_2">
		<text>.....</text>
	</string>
	<string id="tips_agr_trader_documents">
		<text>Get the hell outta here, Priboi. You won't get past those bastards without a fight. I told the Barkeep about you.</text>
	</string>
	<string id="tips_captain_name">
		<text>Captain Maximenko</text>
	</string>
	<string id="ghost_tips">
		<text>Strelok, I have sad news. Fang died and Siro's disappeared. They weren't able meet up with you. Too bad you went to the center on your own. It was your choice though. I knew where to search for you, and whom to ask. Ghost.</text>
	</string>